
b {color:#475245}

A.primary {font-weight:bold;}

/* hide the Views div behind the rest of the page */
#divViews {width:800px; position:absolute; top:0px; left:0px; z-index:0;}

/* top Vectors navigation */

#vectors_logo {margin:4px 0px 2px 22px;}

/* screens */

#screens {
	width:800px; height:180px; background:#111111; position:relative; 
	z-index:1; margin-bottom:0px; background-repeat:repeat-y; 
}
.screen {position:absolute; width:800px; z-index:2; left:0px; top:0px; visibility:hidden;}
.initial_screen {visibility:visible;}

#Screen_Nav {position:absolute; right:0px; top:15px; list-style-type:none; width:184px; margin:0px 0px 0px 0px; z-index:6;}
#Screen_Nav li {
	background:#ffffff; opacity:0.65; filter: alpha(opacity = 65); font-size:11px; padding:5px 0px 5px 6px; margin-bottom:1px; 
	text-align:left; line-height:100%;
}
#Screen_Background_Image {position:absolute; width:800px; height:180px; left:0px; top:0px; z-index:1; background-repeat:repeat-y;}
.screen_background {background:#111111;}
#launchButton {margin-top:4px; height:38px;}

.sgTitle {color:#eeeeee; clear:both; margin-bottom:10px; padding-top:10px;}
.sgDesc {color:#eeeeee;}
.sgSelector {color:#eeeeee; }

.screen_left {float:left; width:296px; text-align:left; padding:13px 0px 13px 13px; line-height:100%; color:white;}
.screen_middle {float:left; width:275px; text-align:left; padding:18px 0px 5px 0px;}
.screen_generic {text-align:left;}
.screen_generic .screen_left {width:590px; padding:13px 0px 13px 13px; line-height:100%; font-size:12px; line-height:140%; }

#Screengrab_Image {width:570px; ;border:solid 1px #555555;}
.sgSelector {font-size:13px; padding-top:10px;}

/* main content */

.text {}
.text_width {width:490px; margin-top:4px;}
.sidebar {}
.sidebar_width {width:270px;}
.gradient {background-image:url(../gradients/gray_light2.jpg); background-repeat:repeat-x; margin:0; padding:12px 0px 0px 0px;}
.legacy_text_width {width:420px;}
.legacy_text_sidebar {width:320px; margin-top:59px;}

#project_nav {font-size:12px; font-family:Tahoma; color:#3F6D6D; padding-top:1px;}
.project_icon {margin-bottom:10px;}
.project_title {color:#475245; font-size:14px; font-weight:bold; line-height:125%;}
.project_subtitle {color:#475245; font-size:13px; font-weight:bold; line-height:125%;}
.project_authors {line-height:200%;}
.project_text_title {color:#000000; margin-bottom:12px;}
.byline {margin-right:10px;margin-top:10px;padding-right:0px;float:right;color:#000000;font-weight:normal;}

.sidebar ul, .sidebar .space {margin-bottom:20px; padding-top:2px;}
.nodots li {margin:0px 0px 8px 0px; }
.indent li {margin-left:20px;}
.sidebar li {font-size:11px;}
.sidebar li a {font-size:11px;}

.option_texts {color:#475245;}
.option_button {border:solid 1px #AAAAAA;color:#555555;font-size:11px; background:#EEEEEE;}
.option_indent {padding-left:22px; padding-right:5px; color:#444444;}

.sub_option {margin:6px 0px 6px 0px; line-height:125%;}
.option_description {font-size:smaller;}

li.launch {padding:3px 0px 3px 0px; margin:12px 0px 12px 0px;}
li.issue5 {background:#941E1E;}
li.issue5 a {color:#eeeeee;; font-weight:bold; font-size:13px;}
li.issue5 a:hover {color:#aaaaaa;; font-weight:bold; font-size:13px;}
li.issue3 {background:#efefef;}
li.issue3 a {font-size:13px;}
li.issue3 a:hover {color:#aaaaaa;; font-size:13px;}
li.issue2 {padding:5px 6px; border:solid 1px #669999; width:100px; white-space:nowrap;}

.option_hr {background:#cccccc; color:#cccccc; height:1px; overflow:hidden; border:0; margin:0px 0px 0px 0px;}

.thread_thumb      {width:252px; float:left; margin:14px 20px 0px 0px !important; padding:0px 0px 0px 0px !important;}
.thread_thumb_wide {width:452px !important; margin:20px 0px 0px 0px !important; float:none !important;}
.thread_thumb_top  {margin-top:1px !important;}
.thread_thumb_bottom_space {margin-bottom:4px !important;}
.thread_thumb DIV  {margin:6px 0px 10px 0px !important; color:#777777;}
.thread_thumb_wide DIV {margin-bottom:0px !important;}
.thread_thumb IMG       {width:250px; border:solid 1px #FFFFFF; margin:0px 0px 0px 0px !important;}
.thread_thumb IMG:hover {width:250px; border:solid 1px #EB5229; margin:0px 0px 0px 0px !important;}
.thread_thumb_wide IMG       {width:450px !important;}
.thread_thumb_wide IMG:hover {width:450px !important;}

.has_icon {cursor:pointer;}

